Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 10:26:52 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi Centerpoint Team

Today I picked up one of the item from babyshop  store Ordered online, Order #9521525018, its Barbie makeup set, to my surprise the quality of this item is not up to the mark and doesn't match to the standard set by Centerpoint, although we open this makeup box to check the item but since quality of makeup is not good, I want to return this item,  In the past, I  bought many items with centerpoint in-store or online and haven't find quality issue in the past, I would suggest to have quality check from your internal teams before its available for customers to purchase, since it will be used by kids.

Hope you understand my concern and let me know the next step for return.

Regards
Arslan Maraj https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3716161